@charset "UTF-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}

body {
	font-family: 'Open Sans', sans-serif;
	height:100%;
	background-color:#00acb4; 
	background-repeat:repeat;
}

p {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.85em;
	line-height: 1.5em;
	padding-top:10px;
	padding-bottom:10px;
	color:#333333;
}
h1 {
	color:#00acb4;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.7em;
	padding-top:0px;
}
h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.9em;
	padding-top:20px;
	padding-bottom:20px;
	color:#333333;
}
h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.9em;
	padding-top:10px;
	padding-bottom:10px;
	color:#00acb4;
}
h4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.75em;
	color:#00acb4;
}
h5 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 0.6em;
	color:#00acb4;
}
h6 {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.4em;
	line-height: 0.4em;
	color:#00acb4;
}

td {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.75em;
	line-height: 1.1em;
	color:#00acb4;
}

.white {
	color:#FFFFFF;
}


.black {
	color:black;

}
.grey {
	color:#666;

}
.underline {
	border-bottom:solid 1px #f60;
}

.leftie {
	float: left;
	margin-right: 0px;
	margin-bottom: 0px;
}
.rightie {
	float: right;
	margin-left: 5px;
	margin-bottom: 5px;
}

.clear {
	clear:both;
	margin-left: 10px;
	margin-right: 10px;
}

img {
	border-width:0px;
}

#wrapper {
	width: 920px;
	height:600px;
	padding: 10px;
	margin: 20px auto auto;
	background-color:#FFFFFF;
	border: 1px solid #666666;
}
#footer {
	height: 25px;
	background-color:#fdb713;
	padding:5px;
}
#footer p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	padding-bottom:9px;
	text-align:right;
	color:#ffffff;
}

#heading {
	height:160px;
	background-image:url(images/TraceyHorneHeader.gif);
	border-bottom: 2px solid #fdb713;
	background-repeat:no-repeat;
}
	
#main {
	height:395px;
	padding-top:10px;
		padding-left:10px;
}
#maincontainer {
	height:385px;
	width: 730px;
	padding-top:10px;
	margin:auto;
}
#flashcontainer {
	height:363px;
	width: 458px;
	float:left;
	padding-top:10px;
	padding-left:27px;
	border:solid 1px #666;
}
#flashcontainer p {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 0.85em;
	line-height: 1.1em;
	color:#666666;
}

#button_left {
height:363px;
width: 110px;
margin-right:100px;
float:left;
}
#button_right {
height:363px;
width: 100px;
margin-left:100px;
float:right;
}

#image_r {
	width:400px;
	height:375px;
	float:right;
	margin-left:10px;
}

#clearnav {
	height: 100px;
}
	
#navigation {
	width: 900px;
	height:50px;
	text-align:right;
	vertical-align:bottom;

}
#navigation a:link {
	font-family: 'Open Sans', sans-serif;
	color: #f26522;
	font-size:1.2em;
	text-decoration: none;
}
#navigation a:hover {
	font-family: 'Open Sans', sans-serif;
	color: #333333;
	font-size:1.2em;
	text-decoration: none;
}
#navigation a:visited {
	font-family: 'Open Sans', sans-serif;
	color: #f26522;
	font-size:1.2em;
	text-decoration: none;
}
.line {
	font-family: 'Open Sans', sans-serif;
	color: #333333;
	text-align:inline;
	font-size:1.2em;
	text-decoration: none;
}

a:link {
	font-family: 'Open Sans', sans-serif;
	color: #fdb713;
	text-decoration: none;
}
a:visited {
	font-family: 'Open Sans', sans-serif;
	color: #fdb713;
	text-decoration: none;
}
a:hover {
	font-family: 'Open Sans', sans-serif;
	color: #00acb4;
	text-decoration: none;
}

li {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.75em;
	line-height: 1.1em;
	padding-bottom: 10px;
	padding-right: 10px;
}

#portfolio_content_1 {
	padding-top: 50px;
}

.portfolio_content {
	width: 440px;
	margin: auto;
	text-align:center;
}

.portfolio_img {
	border: 1px solid #666;
	margin: 5px 5px 0 0;
}




/** Below here be the lightbx styles */
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }



